1. 09 Aug, 2018 4 commits
    • Steinar Gunderson's avatar
      Import Debian changes 0.5.1-2.1 · 11f50a95
      Steinar Gunderson authored
      epiphany (0.5.1-2.1) unstable; urgency=high
      
        * Non-maintainer upload.
        * Define RESOURCE_PATH="/usr/share/epiphany" in the Makefile; fixes
          segfault on startup, patch from Mohammed Sameer. (Closes: #374408)
      11f50a95
    • Ricardo Mones's avatar
      Import Debian changes 0.5.1-2 · a8170475
      Ricardo Mones authored
      epiphany (0.5.1-2) unstable; urgency=low
      
        [ Joerg Jaspert ]
        * Drop patch to upstream makefile, "rename" epiphany to epiphany-game in
          debian/rules
      
        [ Ricardo Mones ]
        * Newer Standards-Version, new Uploaders, DH_COMPAT level set to 5
        * Moved arch-independent game data into new package epiphany-data
        * Improved description (thanks schizo) (Closes: #297681)
        * New icon (modified to fit standard - original thanks msp) (Closes: #319189)
        * Fixed quotation in debian/menu strings (thanks lintian!)
        * Updated debian/watch version, changed regex to avoid -bin tarballs
      a8170475
    • Joerg Jaspert's avatar
      Import Debian changes 0.5.1-1 · e96a0161
      Joerg Jaspert authored
      epiphany (0.5.1-1) unstable; urgency=low
      
        * Acknowledge NMU and include Build-Depends Changes into my source.. (Closes: #178446)
        * New Upstream Version
        * Newer Standards-Version
        * Bug fix: "epiphany: name clase with epiphany-browser", rename it to epiphany-game 
          to fix it. Gnome-Upstream is unable to rename their (younger) browser (Closes: #216489)
      
      epiphany (0.4.2-1.1) unstable; urgency=low
      
        * NMU
        * Changed build dependency from clanlib-dev to libclanlib-dev to produce an
          installable package again. (Closes: #178446)
      
      epiphany (0.4.2-1) unstable; urgency=low
      
        * New Upstream Release.
      
      epiphany (0.4.0-1) unstable; urgency=low
      
        * New Upstream Release.
        * Standards-Version 3.5.6.1, debhelper >= 4.0.0 used.
        * Changed description a bit.
      
      epiphany (0.3.0-1) unstable; urgency=low
      
        * New upstream release
        * Changed debian/watch to match with the new fucking Sourceforge
          Interface. Sourceforge sucks!
      
      epiphany (0.2.6-1) unstable; urgency=low
      
        * New upstream release 
        * Changed needs?text to needs=X11 in the Menufile. (closes: #144459)
      
      epiphany (0.2.5-1) unstable; urgency=low
      
        * New upstream release
          Wow, there was a day without one. I cant believe it.
      
      epiphany (0.2.4-1) unstable; urgency=low
      
        * New upstream release
      
      epiphany (0.2.3-1) unstable; urgency=low
      
        * New upstream release
      
      epiphany (0.2.2-1) unstable; urgency=low
      
        * New upstream release
      
      epiphany (0.2.1-1) unstable; urgency=low
      
        * Initial Release (closes: #143364)
      e96a0161
    • Ricardo Mones's avatar
      Import Upstream version 0.5.1 · abd89e57
      Ricardo Mones authored
      abd89e57
  2. 04 Nov, 2014 1 commit
  3. 09 Oct, 2014 2 commits
  4. 10 Apr, 2012 1 commit
  5. 31 Dec, 2010 1 commit
  6. 19 Sep, 2009 2 commits
  7. 19 Jul, 2009 1 commit
  8. 29 Apr, 2008 1 commit
  9. 28 Dec, 2007 2 commits
  10. 20 Jan, 2007 1 commit
  11. 23 Aug, 2006 1 commit
  12. 08 Jul, 2006 1 commit
  13. 30 May, 2006 1 commit
  14. 31 Mar, 2006 1 commit
  15. 29 Mar, 2006 1 commit
  16. 19 Mar, 2006 2 commits